local fn = _gn(0xE8A25867FBA3B05E)
--- _SET_CONTROL_NORMAL
-- @param padIndex :
-- @param control :
-- @param amount :
function Global.SetControlNormal(padIndex, control, amount)
	return _in2(fn, padIndex, _ch(control), amount, _r)
end
